﻿.box1
{
  border: 1px solid #DED6CE;
  color : #363636;
  margin-bottom:10px;
}

.box1_tl
{
    color : #806B16;
	padding: 5px 4px 3px 10px; 
    font-size : 15px; 
	height: 23px;
	text-align: right;
}

.box1_tx
{
    padding:8px; 
}

.box2
{
}

.box2_tl
{
  color : #806B16;
  padding: 5px 4px 3px 0px; 
  font-size : 13px;   
  height: 26px;
  background: url(KKImages/SubHead_a_BG.gif) no-repeat left bottom;
}

.box2_tl .title,
.box2_tl .title H1
{
  FONT-WEIGHT: bold;
  FONT-SIZE: 16px;
  COLOR: #363636;
  padding: 0px 0px 0px 10px; 
}

.box2_tl .title H1
{
  padding: 0px; 
}

.box2_tl .title a
{
 color:Black;
 font-weight:lighter;	
}

.box2_tl .moreA,
.box2_tl .moreA a:link,
.box2_tl .moreA a:visited,
.box2_tl .moreA a:hover,
.box2_tl .moreA a:focus,
.box2_tl .moreA a:active
{
	height:100%;
	text-align: right;
	padding-top: 5.5pt;
}

.box2_tx
{
  padding:8px; 
}

.box2_tx.NoHorizontalPadding
{
 padding:8px 0px;    
}

.box2_tx.NoVerticalPadding
{
 padding:0px 8px;    
}

.box2_tx.NoPadding
{
 padding:0px 0px;    
}

.box2_tx li
{
  list-style-type:none;
}

.box2_tx li.withType
{
 list-style-type:disc;
 list-style-position:inside;
 color: #94969C;
 font-size:xx-small;
}

.box2_tx li a
{
 font-size:13px;	
}

.box2 .footer
{
 text-align:right;
}

.box2 .bulleted
{
    line-height:1.6;
}

.box3 {
  width: 100%;
}

.box3_tl {
  font-size : 16px;
  font-weight:bold;
  text-align: center;
  vertical-align: bottom;
  height: 25px;
  background: url(KKImages/SubHead_b_BG.gif) no-repeat center top;
}

.box3 .moreA {
 float:right; 
 margin-top:-18px
}

.box3_tx {
   font-size : 13px;
   padding-top : 3px; 
}


.box3_tx .dot
{
  color: #939598;
  font-size: 15px;
  text-align: center;
}

.box3_tx ul 
{
  list-style:none; 
}

.box3_tx li 
{
  margin-top: 3px;
  width :240px;
  white-space:nowrap; 
  overflow: hidden;
  list-style-type: disc;
  list-style-position: inside;
  color: #94969C;
  text-overflow: ellipsis;
}

.box3_tx li a
{
  font-size:13px;
}

.box4
{
  border: 1px solid #c7c9cb;
  color : #363636;
  margin-bottom:10px;
}

.box4_tl
{
  font-size : 15px;
  font-weight:bold;
  text-align: center;
  background: url(KKImages/SubHead_c_BG.gif) repeat-x center center;
  padding: 6px 0px 3px;
}

.box4_tx
{
  padding:8px; 
}

.box4_tx.NoPadding
{
 padding:0px;
}

.box4_tx.NoVerticalPadding
{
 padding:0px 8px;    
}

.box4_tx.NoHorizontalPadding
{
 padding:8px 0px;    
}

.box4_tx li
{
  list-style-type: none;
  overflow-x: hidden;
}

.box5
{
  width: 100%;
}

.box5_tl
{
  font-size : 15px;
  font-weight:bold;
  text-align: center;
  height: 32px;
  background: url(KKImages/SubHead_b_BG.gif) no-repeat center top;
}

.box5_tx
{
  background-color: #F7F7F5;
  border: solid 1px #C7C9CB;
}

.box5_tx .moreA
{
  text-align: right;
  padding-bottom:4px;
  padding-right:4px;
}

.box6
{
    width: 100%;
}

.box6 .moreA
{
    text-align: right;
    display: block;
    margin-top: -22px;
    margin-right: 5px;
}

.box6_tl
{
    background: url(KKImages/SubHead_d_bg.gif) no-repeat left bottom;
    border-bottom: 1px dotted #87f2f5;
    height: 26px;
    color: rgb(28, 103, 156);
    font-weight: bold;
    font-size: 16px;
    padding-left: 5px;  
}
.box6_tl_txt
{
    display: block;
    padding-top: 3px;
}
.box6_tx
{
    padding: 15px;
}
.box6_tx.NoHorizontalPadding
{
    padding: 15px 6px;
}
.box6_tx.NoVerticalPadding
{
 padding:6px 15px;    
}

.box6_tx.NoPadding
{
 padding:0px;    
}    

.box3D
{
  
}

.box3D_tl
{
  color: #C61421;
  font-size:13px;
}

.box3D_tx
{
  background: url(KKImages/ForumHome_ItemBG.gif) repeat-x center center;
  letter-spacing: 0.1mm;
  line-height: 16px;
  margin: 0px 0px 0px 0px;
  height: 56px;  
  padding: 20px 10px 10px 20px  
}

.boxAD
{
  margin-top: 10px;
}

.hmblock { margin-bottom:10px; margin-top:10px;clear: both; }   /* home item block in col */
.HomePages.hmblock{ margin-top:2.5px; margin-bottom:10px; clear:both;}
.hmviewerbox 
{
  width: 690px;
  overflow: auto;
  border: solid 1px #c7c9cb;
  margin-left: 1px;
  padding: 0px 10px 0px 10px;
}

.hmviewerbox_thin {
    width: 640px;
    /*border: solid 1px #c7c9cb;*/
    margin-left: 1px;
    padding: 0px 10px 0px 10px;
    margin-bottom: 10px;
}

.hmviewerbox_auto
{
  /*width: 640px;*/
  overflow-x: hidden;
  border: solid 1px #c7c9cb;
  margin-left: 1px;
  padding: 0px 10px 0px 10px;
}